/* =Header
-------------------------------------------------------------- */

@font-face {
    font-family: 'sce_0707-regular';
    src: url('../fonts/sce07-regular-webfont.eot');
    src: url('../fonts/sce07-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sce07-regular-webfont.woff2') format('woff2'),
         url('../fonts/sce07-regular-webfont.woff') format('woff'),
         url('../fonts/sce07-regular-webfont.ttf') format('truetype'),
         url('../fonts/sce07-regular-webfont.svg#sce_0707-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
	font-size:15px;
	}
	
nav {
	width: 100%;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
/*	padding-top: 50px;*/
}
nav {
	display: inline-block;
	float: right;
}
nav.smaller {
	background-color: rgba(0, 0, 0, 1)!important;
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
}

.nav-feat>li {
  float: left;
}

.nav-feat>li{
  background-image: url(../images/characters/bg_off.png);
  background-repeat: no-repeat;
  font-size: 18px;
  font-weight: 500;
  line-height: 0;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  padding: 28px 20px 28px 50px;
  width: 260px;
  cursor: pointer;
  color: #fff;
}

.nav-feat>li.active, .nav-feat>li:hover {
	color: #fff;
	background-image: url(../images/characters/bg_on.png);
	background-repeat: no-repeat;
}

@media (max-width: 1025px){
	#navigation ul.nav {
		font-size: 1em;
	}
}


/*@media (max-width: 1025px){
	.navbar-collapse.collapse {
		  display: none!important;
		  height: auto!important;
		  padding-bottom: 0;
		  overflow: visible!important;
	}
}
*/

.col-md-3 table, .col-md-3 tbody{
	table-layout:fixed;
	cursor: pointer;
/*	max-width:300px !important;
*/	}

.plattform li{
	list-style:none;
	float:left;
	margin-left:10px;
	}

#buynow{
	padding-top:50px;
	}
	
img a{
	border:0px;
	}

a{
	border:0px;
	}
	
.description {
	font-size:16px;
	}

#buynow .description{
	font-size:18px;
	}

.orange{
	color:#ff920d;
	}

.legals{
	max-width:100%;
	margin-left:100px;
	display: inline-block;
	margin-left: 20%;
	}

.ps-font {
  font-family: 'sce_0707-regular';
  font-size: 12px;
  font-size: 1.2em;
}